@charset "UTF-8";



@font-face {
	font-family: "Kievit OT";
	font-style: normal;
	font-weight: normal;
	src: url("../images/fonts/kievitot-regular.woff");
	src: url("../images/fonts/kievitot-regular.eot?#iefix") format("embedded-opentype"), url("../images/fonts/kievitot-regular.woff") format("woff");
}

@font-face {
	font-family: "Kievit OT";
	font-style: normal;
	font-weight: bold;
	src: url("../images/fonts/kievitot-bold.woff");
	src: url("../images/fonts/kievitot-bold.eot?#iefix") format("embedded-opentype"), url("../images/fonts/kievitot-bold.woff") format("woff");
}

@font-face {
	font-family: "Kievit OT Light";
	font-style: normal;
	font-weight: normal;
	src: url("../images/fonts/kievitot-light.woff");
	src: url("../images/fonts/kievitot-light.woff") format("woff");
}

@font-face {
	font-family: "Kievit OT";
	font-style: italic;
	font-weight: normal;
	src: url("../images/fonts/kievitot-italic.woff");
	src: url("../images/fonts/kievitot-italic.eot?#iefix") format("embedded-opentype"), url("../images/fonts/kievitot-italic.woff") format("woff");
}

@font-face {
	font-family: "Kievit OT";
	font-style: italic;
	font-weight: bold;
	src: url("../images/fonts/kievitot-bolditalic.woff");
	src: url("../images/fonts/kievitot-bolditalic.eot?#iefix") format("embedded-opentype"), url("../images/fonts/kievitot-bolditalic.woff") format("woff");
}
